certbot-apache (security/certbot) Updated: 6 days, 9 hours ago Add to my watchlist

The certbot Apache plugin for http-01 challenges

The Apache plugin currently supports modern OSes based on Debian, Fedora, SUSE, Gentoo and Darwin. This automates both obtaining and installing certificates on an Apache webserver. To specify this plugin on the command line, simply include "--apache". https://certbot.eff.org/docs/using.html#apache

Version: 2.11.0 License: Apache-2 GitHub